## powerman 2.3.5

=== debian/changelog ===
powerman (2.3.5-2) unstable; urgency=medium

  * QA upload.
  * Remove Vcs-* and Homepage fields (not existing anymore).
  * Convert to 3.0 (quilt) format (Closes: #1007641).

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 14:06:59 +0200

powerman (2.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - update Standards-Version
    - add ${misc:Depends} to libpowerman0 and libpowerman0-dev (from Ubuntu)
  * debian/copyright: fix Copyright letter case and precise GPL v2 for the
    Debian packages Copyright (from Ubuntu)
  * debian/watch: added with fix (from Ubuntu)
  * debian/lintian-override: removed since *.dev files are really conffiles
    (from Patrick Matthäi) (Closes: #553562)
  * debian/rules: remove the binary-predeb hook for .dev files
  * debian/powerman.dirs: remove /var/run/powerman from the list since its
    creation is already handled by preinst
  * debian/powerman.prerm: remove /var/run/powerman upon remove

 -- Arnaud Quette <aquette@debian.org>  Wed, 25 Nov 2009 15:46:29 +0100

powerman (2.3.3-1) unstable; urgency=low

  * Initial release (Closes: #506903)

 -- Arnaud Quette <aquette@debian.org>  Thu, 19 Jan 2009 16:42:56 +0100
