=== debian/control ===
Source: powerman
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libgenders0-dev, libwrap0-dev, libcurl4-gnutls-dev, libncurses5-dev
Standards-Version: 3.8.3
Homepage: http://powerman.sourceforge.net

Package: powerman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Centralized Power Distribution Unit (PDU) management
 PowerMan is a tool for manipulating Power Distribution Units (PDUs) from a
 central location. It is suitable for remote operation in data centers or
 compute cluster environment.
 .
 Several RPC varieties are supported natively by PowerMan and
 Expect-like configurability simplifies the addition of new devices.
 .
 This package contains the core system, and includes support for Genders, HTTP
 devices and NCurses user interface.

Package: libpowerman0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Client library for Powerman - Centralized PDU management
 PowerMan is a tool for manipulating Power Distribution Units (PDUs) from a
 central location. It is suitable for remote operation in data centers or
 compute cluster environment.
 .
 This package contains the shared client library.

Package: libpowerman0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpowerman0 (= ${binary:Version}), ${shlibs:Depends}
Description: Development files for Powerman - Centralized PDU management
 PowerMan is a tool for manipulating Power Distribution Units (PDUs) from a
 central location. It is suitable for remote operation in data centers or
 compute cluster environment.
 .
 This package contains the development files.
