=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Configure flags
DEB_CONFIGURE_EXTRA_FLAGS := --with-httppower --with-genders --with-ncurses --with-user=powerman

# additional manpages
DEB_INSTALL_MANPAGES_powerman := debian/tmp/usr/share/man/man8/httppower.8 \
	debian/tmp/usr/share/man/man8/plmpower.8  \
	debian/tmp/usr/share/man/man8/vpcd.8 \
	debian/tmp/usr/share/man/man1/pm.1

# DEB_DH_INSTALLINIT_ARGS := --no-start

# docbase
