=== debian/watch ===
version=3
http://sf.net/powerman/powerman-(.+)\.tar\.bz2
