## powerman 2.3.27

=== debian/changelog ===
powerman (2.3.27-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpowerman0: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 00:12:27 +0000

powerman (2.3.27-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #662942)
  * Add back new upstream homepage and Vcs-*.
  * Refresh packaging:
    + Use debhelper compat v13.
    + Move to dh13 sequencer in debian/rules file.
    + Bump Standards-Version to 4.6.1.
    + Move away from transitional package in build-depends.
    + Enable full hardening.
    + Add new build-dep bison, flex, pkg-config, systemd [linux-any].
    + Remove Priority: extra.
  * debian/rules:
    + Disable parallel build for now.
    + Do not enable or start systemd or init script on install.
    + Explicitly enable LTO. (Closes: #1015590)
  * debian/{preinst,prerm}: Replace /var/run/ with /run/.
  * debian/patches: Add patch to avoid invocation to "git describe"
    since we are not building from git repository. Hardcode version
    string instead for now.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Nov 2022 16:01:36 -0400
