=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all, optimize=+lto

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@ --no-parallel


override_dh_auto_configure:
	dh_auto_configure -- \
	    --with-httppower --with-genders --with-ncurses \
	    --with-user=powerman \
	    $(NULL)

override_dh_installinit:
	dh_installinit --no-start --no-enable

override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable
