## powerman 2.4.4

=== debian/changelog ===
powerman (2.4.4-5) unstable; urgency=medium

  * QA upload.

  [ Sven Hoexter ]
  * Add reference for now forwarded patch 0005-curl...

  [ Jeremy Sowden ]
  * d/control: bump Standards-Version to 4.7.2
  * d/copyright: update the text of the GPL
  * d/libpowerman0.symbols: add symbols file
  * d/patches: add patch to correct lex & yacc function prototypes
    (Closes: #1097644)
  * d/README.Debian: fix typo's

 -- Jeremy Sowden <azazel@debian.org>  Thu, 11 Sep 2025 19:15:00 +0100

powerman (2.4.4-4) unstable; urgency=medium

  * QA upload.
  * Add patch 0005-curl_easy_setopt_to_long.patch, fixes
    FTBFS with more recent curl releases (Closes: #1107411).

 -- Sven Hoexter <hoexter@debian.org>  Sat, 14 Jun 2025 18:46:07 +0200

powerman (2.4.4-3) unstable; urgency=medium

  * QA upload.

  [ Boyuan Yang ]
  * Fix configure.ac
  * device.c: Unconditionally cast tv_{sec,usec} to lld for printf
  * Disable large tests as suggested upstream

  [ Helmut Grohne ]
  * fix computation of with_systemdsystemunitdir

  [ Chris Hofstaedtler ]
  * Pre-Depend on adduser, so it is available to the preinst maintscript

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 02 May 2025 11:12:51 +0200

powerman (2.4.4-2) unstable; urgency=medium

  * debian/patches/0004-Disable-large-tests-as-suggested-upstream.patch:
    Disable large tests as suggested upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2024 12:42:49 -0400

powerman (2.4.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Sep 2024 22:58:05 -0400

powerman (2.4.3-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Sep 2024 08:42:04 -0400

powerman (2.4.3-1~exp2) experimental; urgency=medium

  * QA upload.
  * debian/patches/:
    + 0003-device.c-Unconditionally-cast-tv_-sec-usec-to-lld-fo.patch:
      Add patch that tries to fix FTBFS due to 64-bit time_t issue.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Sep 2024 21:33:17 -0400

powerman (2.4.3-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Update build-dependency pkg-config => pkgconf.
  * debian/control: Add new build-dependency libjansson-dev, libsnmp-dev.
  * debian/control: Drop ${shlibs:Depends} from dev package.
  * debian/patches/: Update patches; drop useless noexec.patch.
  * debian/powerman.install: Do not install disappeared file:
    debian/tmp/usr/lib/tmpfiles.d/powerman.conf.

 -- Boyuan Yang <byang@debian.org>  Fri, 23 Aug 2024 19:22:33 -0400

powerman (2.3.27-5) unstable; urgency=medium

  * QA upload.
  * debian/control: Replace build-dependency systemd [linux-any] =>
    systemd-dev [linux-any].
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 15:23:23 -0500

powerman (2.3.27-4) unstable; urgency=medium

  * QA upload.
  * Install systemd unit to the unit directory designated by systemd.pc such
    that it can be moved via a binNMU.
  * Remove executable bits from systemd unit and tmpfiles configuration.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 19 Sep 2023 21:45:33 +0200

powerman (2.3.27-3) unstable; urgency=medium

  * QA upload.
  * Ship systemd unit under /lib/systemd/system so that it can get picked
    up by dh_installsystemd. (Closes: #1034223).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Apr 2023 16:42:32 +0000
