=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
  libcurl4-openssl-dev,
  libgenders0-dev,
  libncurses-dev,
+ libjansson-dev,
+ libsnmp-dev,
  libwrap0-dev,
- pkg-config,
- systemd [linux-any],
-Standards-Version: 4.6.1
+ pkgconf,
+ systemd-dev [linux-any],
+Standards-Version: 4.7.2
 Homepage: https://github.com/chaos/powerman
 Vcs-Git: https://salsa.debian.org/debian/powerman.git
 Vcs-Browser: https://salsa.debian.org/debian/powerman
@@ -41,7 +43,6 @@
 Depends:
  libpowerman0 (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends},
 Description: Development files for Powerman - Centralized PDU management
  PowerMan is a tool for manipulating Power Distribution Units (PDUs) from a
  central location. It is suitable for remote operation in data centers or
@@ -52,9 +53,9 @@
 Package: powerman
 Architecture: any
 Pre-Depends:
+ adduser,
  ${misc:Pre-Depends},
 Depends:
- adduser,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Centralized Power Distribution Unit (PDU) management
